---
title: "Madlan API: Mortgage Offices By Ids | Perceptlayer"
description: "Mortgage Offices By Ids from Madlan as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/madlan/mortgage-offices-by-ids
---

[APIs](https://perceptlayer.com/apis) / [Madlan](https://perceptlayer.com/apis/madlan) / Mortgage Offices By Ids

# Madlan: Mortgage Offices By Ids

Mortgage Offices By Ids from Madlan as JSON. 1 credit per successful call.

GET `/v1/madlan/mortgage-offices-by-ids`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `office_ids[]` | list of string | Required | Up to 120 characters |
| `limit` | integer | Optional | Any |
| `offset` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/madlan/mortgage-offices-by-ids" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/madlan?try=mortgage-offices-by-ids#playground) with your own parameters. 1 credit per successful call; failed calls are free.
